umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
umbrellosettings.h File Reference
`#include <kconfigskeleton.h>`
`#include <QCoreApplication>`
`#include <QDebug>`
`#include <basictypes.h>`
`#include <codegenerationpolicy.h>`
`#include <codegenerators/cpp/cppcodegenerationpolicy.h>`

Go to the source code of this file.

## Classes
class | UmbrelloSettings